body {
    direction: rtl;
    font-family: "Droid Arabic Kufi",sans-serif
}

footer {
    display: block;
}

a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
}

    a:active, a:hover {
        outline-width: 0;
    }

img {
    border-style: none;
}

.icon-button {
    font-size: 0;
}

    .icon-button:before {
        font-size: 14px;
        text-indent: 0;
    }

    .icon-button:hover {
        text-decoration: none;
    }

a {
    color: #bc9c73;
    text-decoration: none;
}

    a:hover {
        text-decoration: underline;
    }

h2 {
    font-family: "Droid Arabic Kufi",sans-serif; font-weight: 500;
    line-height: 1.3;
}



.footer {
    background-color: #f7f7f7;
    border-bottom: solid 11px #d0b99c;
    color: #bc9c73;
    font-size: .8571em;
    font-weight: 500;
    padding-bottom: 22px;
    text-align: center;
}

    .footer a {
        color: #bc9c73;
    }

    .footer .container {
        position: relative;
    }

.footer-section-title {
    color: #986f2f;
    font-size: 1em;
    font-weight: 700;
    margin-bottom: 1.5em;
}

.footer-links {
    border-bottom: solid 1px #dfdbda;
    font-size: 1.1667em;
    font-weight: 400;
    padding: 20px 0;
    margin: 0 0 30px;
}

.footer-social-media {
    margin-bottom: 30px;
}

    .footer-social-media a {
        background-color: #bc9c73;
        border-radius: 50%;
        color: #f6f8f9;
        display: inline-block;
        height: 40px;
        width: 40px;
        overflow: hidden;
        transition: color 300ms linear;
    }

        .footer-social-media a:before {
            font-size: 18px;
            line-height: 40px;
            display: block;
        }

        .footer-social-media a.icon-button:hover {
            box-shadow: 0 0 6px 0 rgba(50,50,50,.45);
        }

        .footer-social-media a.fi-facebook:hover {
            background-color: #3b5998;
        }

        .footer-social-media a.fi-twitter:hover {
            background-color: #20b8ff;
        }

        .footer-social-media a.fi-rss-feed:hover {
            background-color: orange;
        }

        .footer-social-media a.fi-youtube:hover {
            background-color: #c8302a;
        }

        .footer-social-media a.fi-flash:hover {
            background-color: #462621;
        }

        .footer-social-media a.fi-acrobat:hover {
            background-color: #e81713;
        }

        .footer-social-media a.fi-instagram:hover {
            background-color: #985b49;
        }

        .footer-social-media a.fi-windows:hover {
            background-color: #f7941e;
        }

    .footer-social-media > li {
        display: inline-block;
        margin: 0 5px;
        vertical-align: top;
    }

.federal-logo, .uaegov-logo {
    margin-top: 45px;
}

.federal-logo {
    float: left;
}

.uaegov-logo {
    float: right;
}

.footer-bottom-links {
    text-align: center;
}

    .footer-bottom-links.hlist > li:after {
        content: '-';
    }

.call-center, .visitor-counter {
    color: #d0b799;
    position: absolute;
}

.visitor-counter {
    left: 280px;
}

.call-center {
    right: 190px;
}

.call-center-header, .visitor-count-header {
    font-weight: 700;
    color: #986f2f;
    display: block;
    margin-bottom: 10px;
}

.call-center-number, .visitor-count {
    display: block;
    font-size: 1.6667em;
    font-weight: 700;
    color: #986f2f;
}

.website-page-info .best-view:after, .website-page-info .page-update-time:after {
    content: '|';
    margin: 0 0 0 5px;
}

.website-page-info .copyright {
    display: block;
}

.hlist > li {
    display: inline-block;
}

    .hlist > li > a {
        vertical-align: middle;
    }

    .hlist > li:after {
        content: '|';
        margin: 0 14px;
        display: inline-block;
        vertical-align: middle;
    }

    .hlist > li:last-child:after {
        display: none;
    }

.hidden {
    display: none;
}

.list-unstyled {
    padding-left: 0;
    padding-right: 0;
    list-style: none;
}

::-webkit-scrollbar {
    width: 8px;
    height: 8px;
    background-color: rgba(0,0,0,.02);
    -webkit-border-radius: 100px;
}

    ::-webkit-scrollbar:hover {
        background-color: rgba(0,0,0,.09);
    }

::-webkit-scrollbar-thumb:active {
    background: rgba(0,0,0,.61);
    -webkit-border-radius: 100px;
}



@media only screen and (max-width:1024px) {
    .call-center {
        right: 165px;
    }

    .visitor-counter {
        left: 265px;
    }
}

@media only screen and (max-width:1023px) {
    .footer-section-title {
        margin-top: 150px;
    }

    .call-center {
        right: 50%;
        transform: translateX(50%);
        margin-right: -100px;
    }

    .visitor-counter {
        left: 50%;
        transform: translateX(-50%);
        margin-left: -100px;
    }

    .federal-logo, .uaegov-logo {
        margin-top: 35px;
    }
}

@media only screen and (max-width:767px) {
    .federal-logo, .uaegov-logo {
        display: block;
        float: none;
    }

    .federal-logo {
        margin: 130px auto 0;
    }

    .footer-section-title, .uaegov-logo {
        margin-top: 20px;
    }

    .visitor-counter {
        margin-left: -80px;
    }

    .call-center {
        margin-right: -80px;
    }

    .footer {
        border-bottom-width: 65px;
    }

    .hlist > li:after {
        margin-left: 5px;
        margin-right: 5px;
    }
}




@font-face {
    font-family: 'Droid Arabic Kufi';
    font-style: normal;
    font-weight: 400;
    src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.eot);
    src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.eot?#iefix) format('embedded-opentype'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.woff2) format('woff2'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.woff) format('woff'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Regular.ttf) format('truetype');
}

@font-face {
    font-family: 'Droid Arabic Kufi';
    font-style: normal;
    font-weight: 700;
    src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.eot);
    src: url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.eot?#iefix) format('embedded-opentype'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.woff2) format('woff2'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.woff) format('woff'), url(//fonts.gstatic.com/ea/droidarabickufi/v6/DroidKufi-Bold.ttf) format('truetype');
}



.slider_desc{
    left:auto;
    right:0;
}
.floating_ring ul {
    left: 37px;
    right: auto;
}
.graphic-info-container {
    left: 12px;
    right: auto;
}
.graphic-info-container .shadow-1 {
    right: auto;
    left: -119px;
}
.graphic-info-container .shadow-2 {
    right: auto;
    left: -10px;
}
.graphic-info-container .shadow-2:after {
    right: auto;
    left: 0;
}
.floating_ring:after {
    left: 12px;
    right: auto;
    transform: translate(50%,-67%);
}

.quicklinksclose, #header.bg-echannels a.quicklinksclose {
    right: auto;
    left: 20px;
}
.mobileapp_cont a {
    border-right: none;
    border-left: solid 1px #a41e34;
}

    .mobileapp_cont a:last-child {
        border: none;
    }

.loginService {
    border-left:none;
    border-right: solid 2px #ddd;
}
.landingServices .servicebox .serviceb h3{
    font-size:22px;
}
.slideritemspan {
    background-position: bottom left -230px !important;
}

@media only screen and (max-width:767px) {

    #header.bg-echannels .mainnav > ul.visible-xs li a:after {
        top: 18px;
    }
}

.personDocuSection .carousel-control.right {
    left: 0 !important;
    right: auto !important;
}
.personDocuSection .carousel-control.left {
    right: 0 !important;
    left: auto !important;
}




.uaegov-logo {
    margin: 23px 0 0;
}